» Ubuntu » Пакети

Error

two or more packages specified (mmpong-gl precise)